#ls_oldlimit_box {
	width: 64px;
	height: 32px;
	overflow:hidden;
	z-index: 9999;
	font: bold 24px/29px Georgia;
	color:#464646;
	text-align:center;
	text-shadow:1px 1px 0px #fff;
}
.top_oldlimit_box {
	background:url(i/st1_top.png) no-repeat 0 0;
}
.bottom_oldlimit_box {
	background:url(i/st1_bottom.png) no-repeat 0 0;
}